<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tagTv"
    android:layout_width="match_parent"
    android:layout_height="32dp"
    android:paddingStart="14dp"
    android:paddingEnd="14dp"
    android:background="@drawable/interested_game_tag_selector"
    android:gravity="center"
    android:singleLine="true"
    android:textColor="@color/interested_game_tag_text_selector"
    android:textSize="12sp"
    android:textAlignment="center"
    tools:text="标签名称标签名称标签名称" />
